com.google.gwt.user.client

## Interface ResponseTextHandler

    public interface ResponseTextHandler

Implement this interface to receive HTTP completion events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onCompletion(java.lang.String responseText)` Called when an asynchronous HTTP request completes successfully.

### Method Detail

#### onCompletion

    void onCompletion(java.lang.String responseText)

Called when an asynchronous HTTP request completes successfully.

Parameters:
  `responseText` - the text returned from the server